<?php

namespace Database\Seeders;

use Illuminate\Database\Seeder;
use App\Models\Clinica;

class ClinicaSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        //
        $clinica = new Clinica();
        $clinica->nombre = "Clinica 01";
        $clinica->activo = '1';
        $clinica->save();

        $clinica = new Clinica();
        $clinica->nombre = "Clinica 02";
        $clinica->activo = '1';
        $clinica->save();

    }
}
